__gnu_parallel::equal_split_tag(3)

NAME
__gnu_parallel::equal_split_tag -

SYNOPSIS

Inherits __gnu_parallel::find_tag.

Detailed Description

Selects the equal splitting variant for std::find().

See Also:
    _GLIBCXX_FIND_EQUAL_SPLIT

Definition at line 182 of file tags.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.